TABLE
{
    font-size: 13px;
    text-align: left;
}
BODY
{
    margin: 0px;
    text-align: left;
    font-family: 'Microsoft Yahei' , Verdana, Tahoma, Arial;
    color: #333333;
}
INPUT
{
    font-size: 13px;
}
SELECT
{
    font-size: 13px;
}
A
{
    font-size: 13px;
    color: #333333;
    text-decoration: none;
}
A:active
{
    font-size: 13px;
    text-decoration: none;
}
A:hover
{
    font-size: 13px;
    color: #0153C1;
    text-decoration: none;
}

.zksx
{
    line-height: 22px;
    font-size: 13px;
    color: #FFFFFF;
}

.zksxhang
{
    line-height: 22px;
    font-size: 13px;
    color: #333333;
}
.zksx4
{
    padding-top: 25px;
    line-height: 16px;
    font-size: 13px;
    color: #000000;
}
.zksx3
{
    font-size: 16px;
    color: #CC0000;
    font-weight: bold;
    line-height: 30px;
}
.biaotia
{
    font-size: 14px;
    font-weight: normal;
    color: #2F83E7;
}

.chengse
{
    font-size: 16px;
    font-weight: normal;
    color: #FF9900;
}
a.chengse:active
{
    font-size: 16px;
    text-decoration: none;
}
a.chengse:hover
{
    font-size: 16px;
    color: #0153C1;
    text-decoration: none;
}

.huibao
{
    border: 1px solid #eeeeee;
}
.huibao2
{
    border: 3px solid #eeeeee;
}

.chengbao
{
    border: 1px solid #FF9900;
}
.lanbao
{
    border: 1px solid #2F83E7;
}
.lanse
{
    font-size: 16px;
    font-weight: normal;
    color: #2F83E7;
}
a.lanse:active
{
    font-size: 16px;
    text-decoration: none;
}
a.lanse:hover
{
    font-size: 16px;
    color: #0153C1;
    text-decoration: none;
}

.lansex
{
    font-size: 14px;
    font-weight: normal;
    color: #2F83E7;
}
a.lansex:active
{
    font-size: 14px;
    text-decoration: none;
}
a.lansex:hover
{
    font-size: 14px;
    color: #0153C1;
    text-decoration: none;
}

.zksx2
{
    font-size: 14px;
    font-weight: normal;
    color: #333333;
}
a.zksx2:active
{
    font-size: 14px;
    text-decoration: none;
}
a.zksx2:hover
{
    font-size: 14px;
    color: #0153C1;
    text-decoration: none;
}
.zksxn2
{
    font-size: 14px;
    font-weight: normal;
    color: #333333;
}
a.zksxn2:active
{
    font-size: 14px;
    text-decoration: none;
}
a.zksxn2:hover
{
    font-size: 14px;
    color: #AC06B1;
    text-decoration: none;
}
html
{
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-top: 0px;
    scrollbar-arrow-color: #014FB8;
    scrollbar-track-color: #ffffff;
    scrollbar-base-color: #eeeeee;
}
.di
{
    width: 998px;
}
.top
{
    background-color: #FFFFFF;
    height: 74px;
    width: 100%;
}
.top2
{
    background-color: #FFFFFF;
    background-image: url(di.jpg);
    background-position: center top;
    width: 100%;
    background-repeat: no-repeat;
}
.biaoti
{
    font-size: 30px;
    line-height: normal;
    font-weight: bold;
    color: #FF9900;
}
.biaoti2
{
    font-size: 30px;
    line-height: normal;
}
.biaotix
{
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    color: #FFCC00;
}
.zi
{
    font-size: 14px;
    line-height: 23px;
}
.tup
{
    background-repeat: no-repeat;
    height: 83px;
    width: 100%;
    background-image: url(qqpig_r3_c2.gif);
    background-position: center top;
}
.tong
{
    background-repeat: repeat-y;
    width: 100%;
    background-image: url(qqpig_r10_c2.gif);
    background-position: center;
}
.xiamian
{
    background-repeat: no-repeat;
    width: 100%;
    background-image: url(qqpig_r12_c2.gif);
    background-position: center;
    height: 29px;
}
.dibu
{
    background-repeat: repeat-x;
    height: 249px;
    width: 100%;
    background-image: url(yc.jpg);
}
.shadow
{
    filter: Shadow(Color=#002D6E, Direction=135,strength=3);
}
.biaoti2
{
    font-size: 20px;
    font-weight: normal;
    color: #FF9900;
}
a.biaoti2:active
{
    font-size: 20px;
    text-decoration: none;
}
a.biaoti2:hover
{
    font-size: 20px;
    color: #0153C1;
    text-decoration: none;
}
.xian
{
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: dashed;
    border-right-style: dashed;
    border-bottom-style: dashed;
    border-left-style: dashed;
    border-top-color: #CCCCCC;
    border-right-color: #CCCCCC;
    border-bottom-color: #CCCCCC;
    border-left-color: #CCCCCC;
}
.lansese
{
    color: #2F83E7;
}
.chengsese
{
    color: #FF9900;
}
.shuzi
{
    font-size: 70px;
    line-height: 84px;
}
#apDiv1 {
	position:fixed;
	top:50%-200px;
	width:140px;
	height:115px;
	z-index:1;
}
